/*封面*/
.frontCover {
	qrfullpage:1;
}

/*<h1>一级标题*/
h1.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
}  




/*正文内容*/
p.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 


p.center {
	text-align: center;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent: 0em;
}



div.center {
	text-align: center;
	margin-left: 0%;
	margin-right: 0%;
	text-indent: 0em;
}



.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;
}




.note{
font-size: 0.85em;
	font-family:"STKaiti";
}



.left {
	text-indent: 0em;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
}
.right {
	text-align: right;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
}


.kaiti
{
	font-family:"STKaiti";
}


span.bj1{
	background-color: #DCDCDC;
    font-weight: bold;
	padding: 0.2em;
	margin-top:1em;
	margin-bottom:1em;
}
